metadata_version: 1
name: 'Provably Safe Reinforcement Learning: Conceptual Analysis, Survey, and Benchmarking'
description: 'This capsule reproduces the results for the paper "Provably Safe Reinforcement
  Learning: Conceptual Analysis, Survey, and Benchmarking", which will be published
  in TMLR 2023.'
tags:
- Reinforcement learning
- Formal methods
- Provably safe RL
authors:
- name: Hanna Krasowski
  affiliations:
  - name: Technical University of Munich
- name: Jakob Thumm
  affiliations:
  - name: Technical University of Munich
- name: Marlon Müller
  affiliations:
  - name: Technical University of Munich
- name: Lukas Schäfer
  affiliations:
  - name: Technical University of Munich
- name: Xiao Wang
  affiliations:
  - name: Technical University of Munich
- name: Matthias Althoff
  affiliations:
  - name: Technical University of Munich
